# XQilla DOM3 API Documentation

# DOMXPathEvaluator.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMXPathResult.hpp>`
Include dependency graph for DOMXPathEvaluator.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMXPathEvaluator
| The evaluation of XPath expressions is provided by `DOMXPathEvaluator`. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMXPATHEVALUATOR_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMXPATHEVALUATOR_HPP